package bean;

import java.util.List;

public class CambioOrdinanteBean {

	List<Integer> destinatari;
	Integer ordinanteDestinazione;
	Integer tipoCambio;
	
	public List<Integer> getDestinatari() {
		return destinatari;
	}
	public void setDestinatari(List<Integer> destinatari) {
		this.destinatari = destinatari;
	}
	public Integer getOrdinanteDestinazione() {
		return ordinanteDestinazione;
	}
	public void setOrdinanteDestinazione(Integer ordinanteDestinazione) {
		this.ordinanteDestinazione = ordinanteDestinazione;
	}
	public Integer getTipoCambio() {
		return tipoCambio;
	}
	public void setTipoCambio(Integer tipoCambio) {
		this.tipoCambio = tipoCambio;
	}
	
}
